Bug 2314 - crash
: crash
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-01 12:05 by
Modified: 2005-10-16 13:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-01 12:05:26
It is always crash when I retrive <a
href="http://gazeta.ru">http://gazeta.ru</a>.
I use mozilla-1.3b (mozilla-1.3-alt0.3). 
---

---
The crash seems to be independent on window manager. I checked it on the
kde-3.1( kdebase-3.1.0-alt14) and on the gnome2
(gnome-default-sisyphus-2.2.0-alt2).
------- Comment #1 From 2003-03-21 11:42:57 -------
AEN, коллеги,
подтверждаю баг. Проявляется на сайтах web.icq.com и некоторых других (и даже на локальных HTML-файлах). Проблема исчезает при отключении TTF шрифтов от M$ Windows 98 RUS SE. Что интерестно, баг не проявляется на openOffice.ru mozilla с ftp.altlinux.ru (из папки mozilla). Где-то при сборке в Сизифе напартачили :-(
Использую Сизиф самый последний (apt-get dist-upgrade).
------- Comment #2 From 2003-03-21 11:42:57 -------
AEN, коллеги,
подтверждаю баг. Проявляется на сайтах web.icq.com и некоторых других (и даже на локальных HTML-файлах). Проблема исчезает при отключении TTF шрифтов от M$ Windows 98 RUS SE. Что интерестно, баг не проявляется на openOffice.ru mozilla с ftp.altlinux.ru (из папки mozilla). Где-то при сборке в Сизифе напартачили :-(
Использую Сизиф самый последний (apt-get dist-upgrade).
------- Comment #3 From 2004-05-05 16:26:52 -------
подарок новому мантейнеру 
------- Comment #4 From 2004-07-13 20:15:30 -------
Воспроиводится на 1.6 ?
------- Comment #5 From 2004-07-14 16:19:16 -------
fixed